 unit uServerModule2;

interface

uses
  SysUtils, Classes, DSServer, WideStrings, DBXInterbase, FMTBcd, DB, SqlExpr;

type
  TDSServerModule4 = class(TDSServerModule)
    ImpBoard: TSQLConnection;
    TB_ARTICLELINK: TSQLDataSet;
  private
    { Private declarations }
  public
    { Public declarations }
    function GetArticleLink: TDataSet;
  end;

var
  DSServerModule4: TDSServerModule4;

implementation

{$R *.dfm}

{ TDSServerModule4 }

function TDSServerModule4.GetArticleLink: TDataSet;
begin
  TB_ARTICLELINK.Open;
  exit(TB_ARTICLELINK);
end;

end.